@charset "UTF-8";
/* common
=================================================================== */
/* layout
=================================================================== */
/* background
=================================================================== */
/* flex
=================================================================== */
/* animation delay
=================================================================== */
/* 3d
=================================================================== */
/* font
=================================================================== */
/* vw
=================================================================== */
/* form
=================================================================== */
/* vw
================================================*/
/* reserve
========================================================================*/
.reserve {
 padding: 20px; 
 }
  .reserve .contents .section {
    margin-top: 3.5714285714vw;
    margin-bottom: 110px; }
  .reserve .h2 {
    margin-bottom: 54px; }
    .reserve .h2 strong {
      width: 249px;
      background-image: url("/static/index/images/contents/contact-title.png"); }
  .reserve .reserve--grid {
    max-width: 830px;
    margin: 0 auto; }
    .reserve .reserve--grid.check > form > p {
      font-weight: bold;
      margin-bottom: 15px; }
    .reserve .reserve--grid.check li {
      margin-bottom: 5px;
      color: #13b7c4; }
  .reserve .reserve__prev--text {
    margin-bottom: 30px; }
    .reserve .reserve__prev--text li {
      padding-left: 1em;
      text-indent: -1em;
      font-size: 14px;
      margin-bottom: 35px; }
  .reserve .reserve__prev--text2 {
    margin-bottom: 65px; }
    .reserve .reserve__prev--text2 li {
      padding-left: 1em;
      text-indent: -1em;
      font-size: 14px;
      margin-bottom: 5px;
      }
  .reserve .reserve__step {
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
    margin-bottom: 65px;
    list-style: none; }
    .reserve .reserve__step li {
      position: relative;
      text-align: center;
      padding-left: 95px;
      margin-right: 8px; }
      .reserve .reserve__step li:before, .reserve .reserve__step li:after {
        content: " ";
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        width: 90px;
        height: 1px;
        top: 5px;
        background-color: #003670;
        transition-duration: 0.5s;
        transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1);
        -ms-transition-duration: 0.5s;
        -ms-transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1);
        -webkit-transition-duration: 0.5s;
        -webkit-transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1);
        　-moz-transition-duration: 0.5s;
        -moz-transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1); }
      .reserve .reserve__step li:before {
        opacity: .2; }
      .reserve .reserve__step li:after {
        width: 0; }
      .reserve .reserve__step li span {
        display: block;
        transition-duration: 0.5s;
        transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1);
        -ms-transition-duration: 0.5s;
        -ms-transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1);
        -webkit-transition-duration: 0.5s;
        -webkit-transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1);
        　-moz-transition-duration: 0.5s;
        -moz-transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1); }
        .reserve .reserve__step li span.reserve__step--circle {
          width: 11px;
          height: 11px;
          border: 1px solid #003670;
          border-radius: 50%;
          margin: 0 auto 7px; }
        .reserve .reserve__step li span.reserve__step--text {
          font-size: 15px;
          font-weight: bold;
          color: #003670;
          opacity: .4; }
      .reserve .reserve__step li:nth-child(1) {
        padding-left: 0; }
        .reserve .reserve__step li:nth-child(1):before, .reserve .reserve__step li:nth-child(1):after {
          display: none; }
      .reserve .reserve__step li.selected:after {
        width: 90px; }
      .reserve .reserve__step li.selected span.reserve__step--circle {
        background-color: #003670; }
      .reserve .reserve__step li.selected span.reserve__step--text {
        opacity: 1; }
  .reserve form input, .reserve form button, .reserve form textarea, .reserve form select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: 0;
    margin: 0;
    width: 100%;
    height: 60px;
    box-sizing: border-box;
    padding: 12px 20px;
    font-size: 16px;
    line-height: 2;
    color: #000;
    background-color: rgba(203, 46, 39, 0.04);
    border: 1px solid rgba(203, 46, 39, 0);
    border-radius: 8px;
    transition-duration: 0.5s;
    transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1);
    -ms-transition-duration: 0.5s;
    -ms-transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1);
    -webkit-transition-duration: 0.5s;
    -webkit-transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1);
    　-moz-transition-duration: 0.5s;
    -moz-transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1); }
    .reserve form input:focus, .reserve form button:focus, .reserve form textarea:focus, .reserve form select:focus {
      border-color: #13b7c4;
      background-color: rgba(203, 46, 39, 0); }
  .reserve form textarea::placeholder {
    color: rgba(0, 0, 0, 0.4); }
  .reserve form textarea::focus::placeholder {
    color: rgba(0, 0, 0, 0); }
  .reserve form .arrow {
    position: relative; }
    .reserve form .arrow:after {
      content: " ";
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      width: 13px;
      left: auto;
      right: 20px;
      background-image: url(../img/contents/reserve/select--arrow.svg);
      background-position: center center;
      background-repeat: no-repeat;
      background-size: 100% auto; }
  .reserve form .reserve__list {
    margin-bottom: 30px;list-style: none; }
    .reserve form .reserve__list > li {
      position: relative;
      padding-left: 180px;
      margin-bottom: 30px; }
      .reserve form .reserve__list > li > dl > dt {
        position: absolute;
        left: 0;
        top: 20px;
        font-size: 15px; }
        .reserve form .reserve__list > li > dl > dt span {
          font-size: 10px;
          color: rgba(0, 0, 0, 0.55); }
      .reserve form .reserve__list > li > dl > dd.small {
        max-width: 226px; }
      .reserve form .reserve__list > li > dl > dd.select {
        display: inline-block; }
        .reserve form .reserve__list > li > dl > dd.select .select--wrapper select {
          width: auto;
          padding-right: 100px; }
      .reserve form .reserve__list > li > dl > dd.input--text {
        white-space: nowrap; }
        .reserve form .reserve__list > li > dl > dd.input--text input {
          margin-right: 15px; }
      .reserve form .reserve__list > li > dl > dd.date > ul {
        display: flex;
        flex-wrap: nowrap;
        justify-content: space-between; }
        .reserve form .reserve__list > li > dl > dd.date > ul > li {
          width: calc((100% - 40px) / 3);
          white-space: nowrap;
          display: flex;
          flex-wrap: nowrap;
          justify-content: flex-start; }
          .reserve form .reserve__list > li > dl > dd.date > ul > li .select {
            width: 100%; }
          .reserve form .reserve__list > li > dl > dd.date > ul > li span {
            display: inline-block;
            align-self: center;
            margin-left: 8px; }
      .reserve form .reserve__list > li:nth-child(1) > dl > dd, .reserve form .reserve__list > li:nth-child(2) > dl > dd, .reserve form .reserve__list > li:nth-child(3) > dl > dd {
        max-width: 395px; }
      .reserve form .reserve__list > li:not(:last-child) > dl > dt:after {
        content: "＊";
        font-size: 11px;
        vertical-align: super;
        margin-left: 1px;
        color: #c21d41; }
  .reserve form .checkbox {
    line-height: 25px;
    text-align: center;
    margin-bottom: 25px; }
    .reserve form .checkbox input {
      display: none; }
    .reserve form .checkbox input[type="checkbox"]:checked + label:before, .reserve form .checkbox input[type="checkbox"]:checked + label:after {
      opacity: 1; }
    .reserve form .checkbox label {
      position: relative;
      display: inline-block;
      font-size: 15px;
      padding-left: 30px;
      margin: 0 25px 25px 0;
      cursor: pointer;
      white-space: nowrap; }
      .reserve form .checkbox label:first-of-type:last-of-type {
        margin-bottom: 0; }
      .reserve form .checkbox label:before {
        content: " ";
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        left: 0;
        top: 50%;
        transform: translateY(-50%);
        -webkit-transform: translateY(-50%);
        height: 20px;
        width: 20px;
        border: 2px solid #13b7c4;
        border-radius: 3px;
        opacity: .4;
        transition-duration: 0.3s;
        transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1);
        -ms-transition-duration: 0.3s;
        -ms-transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1);
        -webkit-transition-duration: 0.3s;
        -webkit-transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1);
        　-moz-transition-duration: 0.3s;
        -moz-transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1); }
      .reserve form .checkbox label:after {
        content: " ";
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        top: 50%;
        transform: translateY(-50%);
        -webkit-transform: translateY(-50%);
        height: 16px;
        width: 16px;
        left: 4px;
        background: url("../img/contents/reserve/cheack--icon.svg") no-repeat center center;
        background-size: 12px auto;
        opacity: 0;
        transition-duration: 0.3s;
        transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1);
        -ms-transition-duration: 0.3s;
        -ms-transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1);
        -webkit-transition-duration: 0.3s;
        -webkit-transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1);
        　-moz-transition-duration: 0.3s;
        -moz-transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1); }
  .reserve form .frame--border {
    border: 1px solid #13b7c4;
    padding: 27px 30px;
    margin-bottom: 55px; }
    .reserve form .frame--border .terms {
      font-size: 12px;
      max-height: 170px;
      /*overflow-y: scroll;*/ }
      .reserve form .frame--border .terms > ul > li {
        padding-left: 1em;
        text-indent: -1em;
        margin-bottom: 15px; }
        .reserve form .frame--border .terms > ul > li h2, .reserve form .frame--border .terms > ul > li h3 {
          font-weight: bold; }
        .reserve form .frame--border .terms > ul > li h2 {
          font-size: 13px;
          margin-bottom: 10px; }
        .reserve form .frame--border .terms > ul > li h3 {
          margin-bottom: 7px; }
        .reserve form .frame--border .terms > ul > li .text--indent {
          padding-left: 1em;
          text-indent: -1em;
          font-size: 10px;
          color: rgba(0, 0, 0, 0.55); }
  .reserve form .reserve--btn {
    height: 70px;
    max-width: 530px;
    margin: 0 auto;
    cursor: pointer; }
    .reserve form .reserve--btn input {
      position: relative;
      height: 100%;
      background-color: #000;
      font-size: 19px;
      color: #fff;
      font-weight: bold;
      z-index: 3;
      cursor: pointer; }
    .reserve form .reserve--btn.disable {
      opacity: .2;
      pointer-events: none; }

/* ieハック
ーーーーーーーーーーーーーーーーーーーーーーー*/
@media screen\0 {
  .reserve form .reserve__list > li > dl > dd.select {
    display: block;
    overflow: hidden; }
    .reserve form .reserve__list > li > dl > dd.select .select--wrapper {
      width: calc(100% + 70px); }
      .reserve form .reserve__list > li > dl > dd.select .select--wrapper select {
        width: 100%;
        padding-right: 0; }

  .reserve form .reserve__list > li > dl > dd.date > ul > li .select {
    display: block;
    overflow: hidden; }
    .reserve form .reserve__list > li > dl > dd.date > ul > li .select .select--wrapper {
      width: calc(100% + 70px); }
      .reserve form .reserve__list > li > dl > dd.date > ul > li .select .select--wrapper select {
        width: 100%;
        padding-right: 0; } }
/* confirm
========================================================================*/
.reserve_confirm form .reserve__list > li > dl > dd {
  width: 100% !important;
  padding: 12px 20px; }
  .reserve_confirm form .reserve__list > li > dl > dd.select:after {
    display: none; }
.reserve_confirm .reserve__btn--double {
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between; }
  .reserve_confirm .reserve__btn--double .reserve--btn--back {
    position: relative;
    width: 27%;
    height: 80%;
    align-self: flex-end; }
    .reserve_confirm .reserve__btn--double .reserve--btn--back:after {
      content: " ";
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      width: 8px;
      left: 20px;
      background-image: url("../img/contents/reserve/btn--back.svg");
      background-position: center center;
      background-repeat: no-repeat;
      background-size: 100% auto;
      transition-duration: 0.5s;
      transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1);
      -ms-transition-duration: 0.5s;
      -ms-transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1);
      -webkit-transition-duration: 0.5s;
      -webkit-transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1);
      　-moz-transition-duration: 0.5s;
      -moz-transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1); }
    .reserve_confirm .reserve__btn--double .reserve--btn--back input {
      font-size: 15px;
      border: 2px solid #13b7c4;
      background-color: rgba(203, 46, 39, 0);
      color: #13b7c4; }
    .reserve_confirm .reserve__btn--double .reserve--btn--back:hover:after {
      left: 18px; }
  .reserve_confirm .reserve__btn--double .reserve--btn--next {
    width: calc(70% - 45px); }

/* complete
========================================================================*/
.reserve_complete .complete--text {
  text-align: center; }
.reserve_complete .reserve__step {
  margin-top: 120px; }
.reserve_complete .reserve--grid {
  min-height: 390px; }

#id_content {
  height: 200px;
}
